package com.ho.business.service;

import com.ho.business.entity.ElecMeterConfig;

/**
 * @author xwz
 * @desc: 充放电量时间设定
 * @date 2023/9/13
 */
public interface ElecMeterConfigService {

    /**
     * 根据用户id查询充放电量时间设定（只有一条记录）
     * @param ele
     * @return
     */
    ElecMeterConfig selectByParam(ElecMeterConfig ele);

    /**
     * 新增充放电量时间设定
     * @param ele
     * @return
     */
    int insertElecMeterConfig(ElecMeterConfig ele);

    /**
     * 更新充放电量时间设定
     * @param ele
     * @return
     */
    int updateById(ElecMeterConfig ele);

}
